/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
/*header part */


/* Target the thead element within elements with the class "facilities-table" */
.facilities-table thead {
    background-color: #2b537c !important; /* Your specified color */
    color: #ffffff; /* Choose a text color with enough contrast for readability, white in this case */
}
.table .thead-dark th {
    color: #fff;
    background-color: #2b537c !important;
    border-color: #454d55;
}

.custom_alss_amir1017 table {
    border-width: 10px !important; /* Sets a 10px border */
}